/*
 Theme Name:     Extent Child
 Theme URI:      http://webnus.biz/themes/extent-wp/
 Description:    Extent Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       extent-wp
 Version:        3.3.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Pacifico);

.max-title3 {
    margin-bottom: 10px;
    margin-top: 0px;
}

.blox.page-title-x, .parallax-sec.page-title-x, .video-sec.page-title-x {
    margin-top: 0px; 
}

.video-wrapper-no-standard.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{
	padding-top: 0px;
}

a.magicmore:hover {
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    color: #fff !important;
    padding: 5px 10px;
    background: #0ab1f0;
    border-radius: 15px;
}

/* ----------------------------------------- */
/* Header
----------------------------------------- */
#header{
	padding: 10px 0 5px;
	background: transparent;
}
	
#header #nav > .menu-item {
	padding: 0;
}
	
#header #nav > .menu-item > a {
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
	padding: 20px 20px 10px;
    margin: 0;
    position: relative;
}

#header #nav > .menu-item > a:hover,
#header #nav > .menu-item > a:focus {
	color: #fff;
}

#header #nav > .menu-item:hover > a {
	color: #FFE7B2 !important;
}

#header #nav > .menu-item > a::before{
	content: '';
	position: absolute;
	background: #0ab1f0;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}

#header #nav > .menu-item > a::before{
	top: 0;
	width: 100%;
	height: 1px;
	-webkit-transform: scale3d(0, 1, 1);
	transform: scale3d(0, 1, 1);
}

#header #nav > .menu-item > a::before {
	left: 0;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

#header #nav > .menu-item:hover > a::before{
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

#header #nav .sub-menu.mega .mega-icon {
	margin: 10px;
}
#header #nav .sub-menu.mega .mega-button a {
    color: #fff;
    margin: 0;
    padding: 11px 19px 10px 8px;
    font-size: 11px;
}
#header #nav .sub-menu.mega .mega-button:hover a {
    color:#4cadc9;
}

/* ----------------------------------------- */
/* Page
----------------------------------------- */
.page .page-intro{
	text-align: center;
	margin: 20px auto;
	width: 100%;
	max-width: 700px;
	font-weight: 400;
	font-size: 23px;
	line-height: 32px;
}

.page .page-intro.light{
	color: #2f2f2f;
}

.page .page-intro.dark{
	color: #fff;
}

/* ----------------------------------------- */
/* Article header
----------------------------------------- */
body.single, body.single #wrap{
	background: transparent;
}

body.single .container{
	max-width: none;
}

body.single .logo{
    height: auto;
    float: left;
    background: rgba(255,255,255,.9);
    padding: 12px;
    margin: 0 0 10px;
}
body.single.sticky-header .logo {
		padding:0;
		border-radius:0;
		width: auto;
		height: auto;
	}

body.single #main-content.container {
    background: #fff;
}

body.single.sticky-header #main-content.container {
    padding-top: 375px;
}

body.single-portfolio.sticky-header #main-content.container {
    padding-top: 0px !important;
}

body.single .postexcerpt {
    padding: 50px 15px 0;
    line-height: 30px;
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 4px solid #0ab1f0;
    margin-bottom: 30px;
}
body.single .postexcerpt p{
	color:#222;
}

body #main-content #the-content{
	padding-right: 25px;
}

body.single .sidebar-danesingleright{
	padding: 5px 0px;
}
body.single .sidebar-danesingleright .widget{
	margin-bottom: 35px;
}
body.single .sidebar-danesingleright .widget h4.subtitle{
	margin: 0;
    padding: 0;
}
body.single .sidebar-danesingleright .widget ul{
	margin: 0 10px;
}

@media only screen and (max-width: 960px){
	body.single .logo {
		padding:0;
		border-radius:0;
		width: auto;
		height: auto;
	}
}

@media only screen and (min-width: 961px){
	body.single #header {
		position: relative;
		/* margin-bottom: 242px; */
	}
	
	body.single #main-content.container {
		background: #fff;
		padding-top: 280px;
		width: 92%;
	}
	
	body.single-portfolio #main-content.container {
		padding-top: 0px;
	}

	body.single .works-item-dets-wrap {
		border: none;
		position: absolute;
		width: 100%;
		top: 0;
		height: 400px;
		background: url("images/gplaypattern.png") repeat repeat;
	}
	
	body.single-portfolio .works-item-dets-wrap {
		display:none;
	}
	
	body.single .works-item-dets-wrap #header-background{
		width: 100%;
		height: 100%;
		color: rgba(255, 255, 255, 0.75);
		background-attachment: fixed, fixed;
		background-image: url("images/header.jpg");
		background-repeat: no-repeat;
    	background-position: center top;
	}
	
	body.single .works-item-dets-wrap .container {
		width: 96%;
		margin: -50px 2% 0;
		padding: 0;
		background: #FFF;
		max-width: initial;z-index: 2;
    	position: absolute;
	}
	
	.header-image-overlay {
		background: url('http://dane.monvr.pf/wp-content/themes/Extent_child_theme/images/dots.png') repeat;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
	}
}

@media only screen and (max-width: 961px) and (min-width: 480px){
	body.single h1.portfolio-item-title{
		font-size: 16px;
	}
}

@media only screen and (max-width: 480px){
	body.single h1.portfolio-item-title{
		line-height: 15px;
    	font-size: 15px;
	}
}


/* Main menu
----------------------------------------- */
@media only screen and (max-width: 960px){
	#nav{
		padding: 0;
		border: 0 !important;
    	border-top: 1px solid #dcdee2;
    	box-shadow: -2px 5px 12px rgba(0,0,0,0.2);
	}
	
	#nav .menu-item{
		background: #fff;
		border-left: 0px solid #0ab1f0;
		margin: 0;
	}

	#nav .menu-item:hover{
		background: #666666;
    	border-left: 4px solid #0ab1f0;
	}
	
	#nav .menu-item:hover a span{
		color: #fff;
		font-weight: bold;
	}
	
	#nav a span, #nav a:after {
		display: inline;
    	visibility: visible;
    	font-size: 16px;
	}
	
	#nav a i {
		vertical-align: middle;
	}
	
	#nav ul.sub-menu.mega {
		display: none !important;
	}
}

@media only screen and (min-width: 960px){
	.single #header{
		background: rgba(74, 77, 99, 0.7);
	}
	.single #nav .menu-item{
		background: none;
	}
	.single-portfolio #nav .menu-item{
		background: none;
	}
	.single  #nav .sub-menu .menu-item{
		background: none;
	}
	.single #nav .menu-item span{
		color: #fff;
	}
	.single  #nav .sub-menu .menu-item:hover{
		background: none;
	}
	.single  #nav .sub-menu .menu-item blockquote span,
	.single  #nav .sub-menu .menu-item blockquote p
	{
		color: #747474;
	}
	.single  #nav .sub-menu .menu-item span,
	.single  #nav .sub-menu .menu-item p
	{
		margin: 20px auto;
		font-weight: 400;
		line-height: 32px;
	}
	
	
	#nav a {
		line-height: 12px;
	}
	
	#nav a span{
		font-size: 13px;
    	color: #868A90;
	}

	#nav > li > a i {
		margin:0;
	}

	#nav .menu-item{
		background: rgba(255, 255, 255, .4);
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		transition: all 300ms linear;
		border-bottom: 1px solid #0ab1f0;
	}

	#nav .menu-item:hover{
		background: rgba(0, 127, 236, 0.45);
    	border-bottom: 1px solid #0ab1f0;
	}
	
	#nav .menu-item:hover a span{
		color: #fff;
		font-weight: bold;
	}
}

#nav ul.mega{
	border: 0;
	border-top: 1px solid #0ab1f0;
}

#header.sticky .menu-item {
	background: none;
}

#header.sticky #nav > li > a {
	padding: 24px 0 11px 0 !important;
	background: none;
}


/************ Breadcrumb *************/
#main-breadcrumb {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 25px;
    z-index: 100;
    position: relative;
}

#main-breadcrumb p{
    margin: 0;
    margin-left: 3px;
    border-left: 4px solid #485059;
    display: inline-block;
    background: #fff;
    padding: 5px 15px;
}

#main-breadcrumb a,
#main-breadcrumb i{
    display: inline-block;
    margin: 0 5px;
}

#main-breadcrumb a{
    font-size: 12px;
}

#main-breadcrumb i{
    font-size: 10px;
}


/************ Footer *************/
#footer #menu-footer-main-menu,
#footer #menu-footer-links{
	text-align: center;
}

#footer #menu-footer-main-menu li,
#footer #menu-footer-links li{
	display: inline-block;
    background: #fff;
    width: 100px;
    height: 100px;
    text-align: center;
    margin: 5px;
    padding: 25px 10px;
}

#footer #menu-footer-links li{
	padding: 40px 5px;
}

#footer #menu-footer-main-menu li a,
#footer #menu-footer-links li a{
	padding: 0;
    width: 100%;
    display: block;
}

#footer #menu-footer-main-menu li a:hover,
#footer #menu-footer-links li a:hover{
	color: #03acdc;
}

#footer #menu-footer-main-menu li a i,
#footer #menu-footer-links li a i{
	width: 100%;
    padding: 0;
    margin: 0;
}

#footer #menu-footer-main-menu li a span,
#footer #menu-footer-links li a span{
	width: 100%;
}

#footer .footer-in{
	padding-bottom:0;
}

#footer .footer-last {
    background: #75DFFD;
    margin: 0;
    width: 100%;
}
#footer .footer-last p,
#footer .footer-last h5{
    margin: 0;
    color:#56595d;
    display: inline-block;
}
/* Calendar
----------------------------------------- */
#footer #calendar_wrap {
        margin: 0.5%;
}

#footer #wp-calendar caption {
    color: #03acdc;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}

#footer #wp-calendar caption {
    color: #03acdc;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}

#footer #wp-calendar tbody {
    border: 2px solid #33383a;
}

#footer #wp-calendar tbody td {
    border: 1px solid #ebebeb;
    min-width: 30px !important;
}

#wp-calendar tbody td#today:hover,
#wp-calendar tbody td#event:hover { 
	background:#03acdc;
}

#footer #wp-calendar tfoot {
    display: none;
    visibility:hidden;
}

/* Page Contact
----------------------------------------- */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-form-control-wrap {
    position: relative;
    margin: 30px 0;
}
.wpcf7 .wpcf7-form input[type="submit"], 
.wpcf7 .wpcf7-form input[type="reset"], 
.wpcf7 .wpcf7-form input[type="button"] {
	background-color:#0ab1f0;
}